"MLS_Notice" = "Notifications";
"MLS_NoNotice" = "No Notifications";
"MLS_SystemNotice" = "System Notification";
"MLS_NoticeCategory_All" = "All";
"MLS_NoticeCategory_Contacts" = "contacto";
"MLS_NoticeCategory_System" = "System";
"MLS_NoticeCategory_NoRead" = "Unread";
"MLS_Date" = "Data";
"MLS_Sharer" = "Sharer";
"MLS_Explanation" = "Explanation";
"MLS_NotifyServerAssignContactToCategorySuccessfully" = "The selected contacts has been set to download state.";
"MLS_DetailInformation" = "Information";
"MLS_FailureReason" = "Failure reason";
"MLS_ExportFailureContactListAndReason" = "Export failed list of contacts and reason";
"MLS_SyncFailureContactListAndReason" = "Sync failed list of contacts and reason";
"MLS_TotalNumberCount" = "Total: %td";
"MLS_SelectedNumberCount" = "Selected: %td";
"MLS_SelectedContactsHaveBeenDownloaded" = "The selected contacts have been downloaded";
"MLS_PermissionDenied" = "No permission to download";
